html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.management-section {
  max-width: 1440px;
  font-family: "assistant";
  margin: auto;
  padding: 0 30px;
  margin-top: 40px;
  margin-bottom: 150px; }
  .management-section .tabs-container {
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    height: 70px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
        justify-content: flex-start;
    -ms-flex-align: center;
        align-items: center;
    gap: 32px;
    margin-bottom: 50px; }
    .management-section .tabs-container .tab {
      padding: 16px 16px 24px 16px;
      color: #414141;
      background-color: transparent;
      border: none;
      transition: all 0.3s;
      border-bottom: 2px solid transparent;
      font-size: 20px; }
      .management-section .tabs-container .tab.active {
        color: #D71323;
        border-bottom: 2px solid #d71323; }
  .management-section .panels-container .panel {
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
    margin-top: 15px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around; }
    .management-section .panels-container .panel .member-card {
      width: 40%;
      -ms-flex-negative: 0;
          flex-shrink: 0;
      margin: 15px 0; }
      .management-section .panels-container .panel .member-card .content-wrapper {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: start;
            justify-content: start;
        -ms-flex-align: start;
            align-items: start;
        gap: 40px;
        text-align: start; }
      .management-section .panels-container .panel .member-card .title-container .text .title {
        font-family: "assistant";
        font-size: 20px;
        color: #D71323;
        margin-bottom: 0;
        font-weight: 700; }
      .management-section .panels-container .panel .member-card .title-container .text .subtitle {
        display: block;
        font-size: 18px;
        color: #414141;
        font-weight: 700; }
      .management-section .panels-container .panel .member-card .title-container .text .email {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: start;
            justify-content: flex-start;
        -ms-flex-align: center;
            align-items: center;
        gap: 5px;
        color: #696969;
        font-size: 18px;
        text-decoration: none;
        font-weight: 400; }
      .management-section .panels-container .panel .member-card .title-container .image-container {
        display: none;
        background: linear-gradient(181.32deg, #FFFFFF 1.13%, #BFBFBF 87.03%); }
      .management-section .panels-container .panel .member-card .body-container .body {
        display: block;
        font-size: 18px;
        color: #696969;
        font-weight: 400;
        margin-bottom: 16px;
        line-height: 24px; }
      .management-section .panels-container .panel .member-card .image-container {
        border-radius: 50%;
        overflow: hidden;
        aspect-ratio: 1;
        width: 136px;
        -ms-flex-negative: 0;
            flex-shrink: 0;
        background: linear-gradient(181.32deg, #FFFFFF 1.13%, #BFBFBF 87.03%); }
        .management-section .panels-container .panel .member-card .image-container img {
          width: 100%;
          height: 100%;
          object-fit: cover; }
      .management-section .panels-container .panel .member-card:first-child {
        width: 100%; }
        .management-section .panels-container .panel .member-card:first-child .content-wrapper {
          width: 650px;
          margin: auto;
          -ms-flex-align: center;
              align-items: center; }
        .management-section .panels-container .panel .member-card:first-child .image-container {
          width: 170px; }

@media only screen and (max-width: 768px) {
  .management-section {
    padding: unset;
    margin-bottom: 80px;
    margin-top: 15px; }
    .management-section .tabs-container {
      -ms-flex-pack: justify;
          justify-content: space-between;
      padding: 0 30px;
      gap: 0;
      margin-bottom: 0; }
      .management-section .tabs-container .tab {
        font-size: 18px;
        font-weight: 600; }
    .management-section .panels-container .panel {
      gap: 70px; }
      .management-section .panels-container .panel .member-card {
        width: 100%;
        padding: 0 20px; }
        .management-section .panels-container .panel .member-card .title-container {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-pack: start;
              justify-content: start;
          -ms-flex-align: center;
              align-items: center;
          gap: 24px;
          margin-bottom: 16px; }
          .management-section .panels-container .panel .member-card .title-container .image-container {
            display: block;
            width: 120px; }
        .management-section .panels-container .panel .member-card .image-container {
          display: none; }
        .management-section .panels-container .panel .member-card .body-container .body {
          margin-bottom: 8px; }
        .management-section .panels-container .panel .member-card:first-child .content-wrapper {
          width: 100%; } }
